//
//  JArtist.cs
//
//  Copyright (c) Lukas Lipka, 2007.
//

using System;
using System.Collections;
using System.Collections.Generic;

namespace Banshee.Webcast.Json {
	
	public class JArtist {

		// Sample Json artist layout sent to the web server
		// interface.
		//
		// {
		// "Id": "1", 
		// "Name": "Lukas Lipka"
		// }

		private string id = null;
		private string name = null;

		public JArtist (string id, string name)
		{
			this.id = id;
			this.name = name;
		}

		public string Id {
			get { return id; }
		}

		public string Name {
			get { return name; }
		}
	}
}
